Subject: RE:Message from Walmart.com Customer: Ask a question, 200010526597341 #Ref 2023021400297082
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Feb 2023 06:30:54 -0800

Hello Walmart Team/ James,

Customer Order Number:  200010526597341

Purchase Order No:  108733410547294

Thank you for your email. I am sorry to hear you are having issues with your heated throw blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Your product registration number #  is R23115804.

Please have the blanket and controller at hand when opening a warranty claim; the representative will need info from it.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

James March wants to connect with you for the order below:

Customer Order Number:  200010526597341

Purchase Order No:  108733410547294

Reason for Contact:  Ask a question

Item name/number:  Beautyrest Ultra Soft Sherpa Berber Fleece Electric Poncho Wrap Blanket Heated Throw with Auto Shutoff, 50 in x 64 in, Lavendar Lattice/1984865774

Customer Message:

This electric poncho had stopped working. I have tried all the troubleshooting instructions. The poncho still does not work (three lights blinking). What do I do to get a replacement and/or refund?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team